/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}

/*æ¤¤ç”¸æ½°éå³°ç´¡*/
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.c {zoom:1;}
body {
    width: 100%;
    overflow-x: hidden;
    background: #352623;
    position: relative;
}
a {text-decoration:none;overflow:hidden;}
a:hover {text-decoration:none;}
:focus{outline: none;}
.container {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.pr{position:relative;}
.pa{position:absolute;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-999em;}
.wrap .last{margin-right: 0;}
.fl{float: left;}
.fr{float: right;}
.wrap {
    background: url(
    https://www.callofduty.com/cdn/codm/zpHm2flUeC_7/images/bg.jpg) no-repeat;
    min-height: 100vh;
    width: 100%;
    background-position: center top;
    background-size: cover;
}
.sp{background: url(
https://www.callofduty.com/cdn/codm/zpHm2flUeC_7/images/sp.png) no-repeat;}

/*font*/
@font-face {
    font-family: 'Oswald-Light';
    src: url('../font/Oswald-Light.ttf');
}
@font-face {
    font-family: 'Gunar-Medium';
    src: url('../font/Gunar-Medium.otf');
}

.lang_box{width:100px;height:28px;background-position: -245px 0;padding:6px 42px 6px 6px;line-height:28px;text-align:center;position:absolute;top: 20px;right: 20px; cursor: pointer;}
.lang_drop{width: 100%;height: 28px;position:relative;}
.lang_on{width: 100%;height: 28px;color:#4b2711;font-size: 16px;font-family: Arial;line-height: 28px;cursor:pointer;}
.lang_list{display:none;width:144px;background-color: rgba(0,0,0,0.75);border-bottom:5px solid #ffb400;position:absolute;left:2px;top:36px;z-index: 10;}
.lang_list li{height:32px;color:#b9b9b9;font-size: 14px;font-family: Arial;text-align: center;padding-top: 10px;padding-left: 10px;border-bottom:1px solid #333737;cursor:pointer;}
.lang_list li:hover{color:#ffb400;}
.lang_list li:last-child{border-bottom: none;}

.code_ct{width: 615px;}
.code_list{width: 100%;}
.code_list li{float: left;width: 100%;height: 61px;margin-bottom: 10px;}
.code_list li span{float: left;width: 212px;padding-right: 6px;color:#ffe93b;font-size: 28px;font-family:"Gunar-Medium";text-align: right;line-height: 61px;}
.code_list li input{float: left;width: 299px;height: 57px;color: #fcf0ad;font-size: 20px;font-family:Arial;padding: 0 15px;background: #301a14;border: none;border: 1px solid #fdfe36;}
.code_list li .icon_mark{float: left;width: 37px;height: 37px;text-indent:-999em;background-position: 0 0;vertical-align: middle;margin-left: 10px;margin-top: 12px;box-shadow:3px 3px 6px 3px rgba(0,0,0,0.1);}
.code_list li .icon_mark:hover{filter: brightness(1.2);}
.code_list li .input_code{width: 147px;}
.code_list li .code_text{float: left;width: 138px;height: 52px;margin-left: 8px;margin-top: 5px;}
.code_list li .code_text img{display: block;}
.code_list li .icon_break{float: left;width: 37px;height: 37px;text-indent:-999em;background-position: -45px 0;margin-left: 10px;margin-top: 12px;}
.code_list li .icon_break:hover{filter: brightness(1.2);}
.btn_confirm{display: block;width: 338px;height: 74px;margin:24px auto 0;background-position: 0 -53px;margin-left: 212px;}
.btn_confirm:hover{filter: brightness(1.1);}
.btn_confirm_gray{background-position: 0 -137px;}

/*footer*/
.footer{background: #0e0202;}
.foot_ct{width: 100%;padding-bottom: 50px;padding-top: 36px;margin: 0 auto;position: relative;}
.copy_right{text-align: center;}
.copy_right p{color: #989898;font-size: 14px;font-family: Arial;line-height: 24px;opacity: 0.83; margin: 0 auto; padding: 0 20px;}
.copy_right a{text-decoration: none;color: #989898;}
.copy_right em{color: #313131;margin: 0 10px;opacity: 1;}
.copy_2020{max-width: 960px;margin: 0 auto;padding-top: 10px; padding: 10px;}

/*pop*/
.OverlayBG{background-color: rgb(0,0,0) !important;opacity: 0.7 !important;}
.pop{display: none;position: relative;}
.pop_close{display: block;width:46px;height:46px;text-indent:-999em;background-position: 0 -217px;position:absolute;top: -21px;right:-56px;}

.pop_bg1{width: 663px;height: 572px;background: url(../images/pop_bg1.png) no-repeat;padding: 25px 30px 0 40px;}
.uid_msg{width: 100%;height: 42px;font-size: 20px;color: #fcf0ad;line-height: 18px;}
.uid_ct{width: 100%;height: 47px;font-size: 20px;color: #fcf0ad;line-height: 47px;}

.pop_bg2{width: 721px;height: 395px;background: url(../images/pop_bg2.png) no-repeat;padding: 6px;}
.verification_msg{width: 100%;height: 235px;font-size: 26px;color: #fcf0ad;line-height: 235px;text-align: center;}
.ok_btn{display: block;width: 276px;height: 65px;background-position: 0 -413px;margin: 0 auto;text-indent: -999em;}
.verification_msg1{width: 100%;height: 395px;font-size: 26px;color: #fcf0ad;line-height: 395px;text-align: center;}
.rz_msg1{width: 670px;height: 100px;margin: 0 auto;padding-top: 30px;font-size: 24px;color: #fcf0ad;line-height: 35px;}
.rz_list{width: 514px;margin: 0 auto;}
.rz_list li{width: 100%;height: 64px;font-size: 22px;color: #fcf0ad;line-height: 64px;}
.rz_list li span{float: left;width: 155px;height: 64px;text-align: right;}
.rz_list li p{float: left;padding-left: 10px;width: 349px;height: 64px;font-size: 22px;color: #fcf0ad;line-height: 64px;}
.rz_list li:before,.rz_list li:after {content:"";display:table;}
.rz_list li:after {clear:both;}
.rz_list li {zoom:1;}
.rz_btn {width: 100%;padding-top: 32px;font-size: 0;line-height: 65px;text-align: center;}
.rz_btn a{display: inline-block;width: 276px;height: 65px;vertical-align: middle;margin: 0 13px;}
.Confirm_btn{background-position: 0 -340px;}
.Cancel_btn{background-position: 0 -269px;}

/* mobile responsive overwrites */

.head {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 100px;
    margin-top: 40px;
    align-items: flex-end;
}

.logo{
    width: 240px;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 10px;
    margin-right: 110px;
    background-image: url(
    https://www.callofduty.com/cdn/codm/zpHm2flUeC_7/images/logo.png);
}


/*.slogan1{background-image: url(https://www.callofduty.com/cdn/codm/zpHm2flUeC_7/images/slogan1.png);}*/
.slogan1{background-image: url(../images/slogan1.png);}
.slogan2{background-image: url(../images/slogan2.png);}
.slogan3{background-image: url(../images/slogan3.png);}
.slogan4{background-image: url(../images/slogan4.png);}
.slogan5{background-image: url(../images/slogan5.png);}
.slogan6{background-image: url(../images/slogan6.png);}
.slogan7{background-image: url(../images/slogan7.png);}
.slogan8{background-image: url(../images/slogan8.png);}
.slogan9{background-image: url(../images/slogan9.png);}
.slogan10{background-image: url(../images/slogan10.png);}
.slogan {
    width: 390px;
    height: 150px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 20px;
    margin-right: 37px;
    max-width: 90vw;
}

.rz_btn a {
    background-image: url(../images/btn.png) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100%;
    background-position: center;
}

.ok_btn {
    background-image: url(../images/btn.png) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100%;
    background-position: center;
}

.pop{
    position: fixed;
    top: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pop_inner {
    padding: 25px;
    width: 70%;
    height: 80%;
    /* box-sizing: border-box; */
    max-width: 663px;
    max-height: 572px;
    background-image: url(../images/pop_bg1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    display: flex;
    flex-direction: column;
}

.pop_inner2 {
    height: unset;
}

.pop_inner4 {
    padding-bottom: 50px;
    height: unset;
}

.rz_msg1 {
    max-width: 100%;
}

.pop .uid_img_cont {
    flex: 1;
    background-image: url(../images/uid_pic.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.pop img {
    width: auto;
    height: 100%;
    display: none;
}

.code_list li input{
    border: none;
    background: none;
    background-image: url(../images/input_bg1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.btn_confirm {
    line-height:66px;text-indent: 0;
    text-align: center; color:#4b2711;
    font-size: 44px;
    font-family: Oswald-Light;
}
.ok_btn {
    font-family: Oswald-Light;
    color:#4b2711;
    text-indent: 0;
    line-height:65px;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
}
.code_list li span {
    font-family: Oswald-Light;
}
.uid_msg {
    font-family: Arial;
    line-height: 26px;
    height: unset;
}
.uid_ct {
    font-family: Arial;
}
#label_vercode, #label_titlie {
    text-indent: -1000px;
}
.verification_msg {
    width: auto;
    height: 150px;
    font-size: 26px;
    line-height: 30px;
    text-align: center;
    padding: 100px 30px 0px 30px;
    font-family: Arial;
}
.rz_msg1, .rz_list li span, .rz_list li p, .rz_btn a {
    font-family: Oswald-Light;
}
.rz_btn a {
    line-height: 65px;
    text-indent: 0;
    text-align: center;
    color:#4b2711;
    font-size: 28px;
    font-weight: 700;
}
.btn_confirm_gray {
    color:#333;
}

.mobile_label {
    display: none;
}

.code_list li .code_text {
    margin-top: 2px;
    border-radius: 5px;
    border: 1px solid #fdfe36;
}

@media only screen and (max-width: 750px) {
    .lang_box {
        top: 10px;
        right: 10px;
    }
    .rz_list li span {
        width: unset;
    }
    .rz_btn a {
        width: 200px;
    }
    .ok_btn {
        width: 200px;
    }
    .pop_close {
        right: -16px;
    }
    .pop_inner {
        max-height: 400px;
    }
    .head {
        align-items: center;
        width: 100%;
        margin-top: 100px;
        margin-bottom: 40px;
    }
    .wrap {
        background: url(
        https://www.callofduty.com/cdn/codm/zpHm2flUeC_7/images/bg_mobile.jpg) no-repeat;
        background-position: left top;
        background-size: cover;
    }
    .logo {
        width: 0;
    }
    .slogan {
        margin-right: 0;
        margin-bottom: -20px;
    }
    .code_ct {
        display: flex;
        flex-direction: column;
        width: unset;
        width: 300px;
        max-width: 80vw;
    }
    .code_list {
        width: unset;
    }
    .code_list li {
        margin-top: -5px;
        float: unset;
        margin-bottom: 0px;
        height: 30px;
        position: relative;
    }
    .code_list li span {
        width: unset;
        text-align: left;
        line-height: 30px;
        font-size: 20px;
    }
    .code_list li input {
        width: 100%;
        box-sizing: border-box;
        height: 40px;
    }
    .code_list li .icon_mark {
        position: absolute;
        transform: scale(0.7);
        margin-top: 2px;
        right: -5px;
        bottom: 30px;
    }
    #label_titlie, #label_vercode {
        text-indent: 0;
    }
    .desktop_label {
        display: none;
    }
    .code_list li.mobile_label {
        display: block;
        margin-bottom: 2px;
        height: 30px;
        margin-top: 20px;
    }
    .code_list li .code_text {
        margin-top: 2px;
        width: 104px;
        height: 35px;
        flex-shrink: 0;
        overflow: visible;
    }
    .code_list li .code_text img {
        height: 100%;
        width: 100%;
    }
    .code_list li .icon_break {
        margin-top: 2px;
        margin-left: 8px;
        flex-shrink: 0;
    }
    .btn_confirm {
        margin-left: -5px;
        margin-right: 0;
        width: 300px;
        height: 40px;
        font-size: 24px;
        line-height: 32px;
        margin-top: 30px;
        width: 102%;
        background-position: 0 -83px;
    }
    .btn_confirm_gray {
        background-position: 0 -167px;
    }
    .code_list li input#F_VCODE {
        min-width: 0;
        flex: 1;
    }
    .code_list li.verification_row {
        display: flex;
        flex-direction: row;
    }
}

@media only screen and (max-width: 360px) {
    .rz_msg1 {
        font-size: 20px;
    }
}

#deptxt {padding-right: 6px;
    font-size: 28px;
    font-family: "Gunar-Medium";
    markgin-top: 10px;}

#deptxt .yellow {color: #ffe93b;}
#deptxt .jsRight {display: block;direction: rtl;padding-bottom: 10px;}
#deptxt .jsCenter{display: block;text-align: center;padding-bottom: 10px;}

/* @font-face{font-family: RDB2; src: url("./font/RefrigeratorDeluxe-Bold.ttf");} */
.txt_bg{background: url(
https://www.callofduty.com/cdn/codm/zpHm2flUeC_7/images/txt_bg.png) no-repeat 50% 0;width: 514px;height: 171px;margin: 10px 0 0 124px;font-family: Oswald-Light;font-size: 18px;color: #fcf0ad;display: table;line-height: 30px;}
.txt_bg p{display: table-cell;vertical-align: middle;padding: 0 32px;}
/*.txt_bg span{display: block;text-align: center;padding-bottom: 10px;}*/

@media only screen and (max-width: 750px) {
    .txt_bg{margin: 30px auto;width: 120%;padding: 0;background-size: 100% 100%;margin-left: -10%;}
    .txt_bg p{padding:15px 3px;}
}